Subject: Re: [Spridgets] Ugly Bug just got uglier ... thanks to Ms. Doe

From: dwoerpel <[email-masked]>
Date: Thu, 27 Jun 2013 15:55:07 -0500

Whew!  Glad you are both OK Trevor.  It did all that without breaking 
off the windscreen?  A friend and his buddy took his MkII Sprite out and 
came back to the dorm sans windscreen and mirror.  The deer attempted to 
jump the car and ended up in their laps.  The right front wing/headlight 
was pranged from hitting a tree because he couldn't steer.  The deer 
took off after they stopped bruising the occupants in its scramble to 
get out.

Like I said, very glad you're OK.  Hmmm, Speedwell bonnet as a replacement!?

Regards,

Dave :{)

On 6/27/2013 2:49 PM, Trevor Jessie wrote:
> I was bringing my daughter home from camp "Hi-Ho" today when a deer decided
> to run in front of the car. Lucky for the deer I wasn't driving my SUV. The
> deer got it's rear legs clipped out from under it. We ducked as its hind
> quarters sailed over the top of the windscreen. It popped up and ran off
> (probably with a broken leg). The damage to the car was limited to the
> grill and nose. So it is now official: the car does not have a single
> straight panel on it.
>
> -Trevor
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]
>

-- 
"Let prejudices and local interests yield to reason.
Let us look to our National character and beyond
the present period."  G. Washington
------------------------

[email-masked]

Archive: http://www.team.net/archive

---

From: "Bud Osbourne" <[email-masked]>
Date: Thu, 27 Jun 2013 20:43:06 -0400

Glad to hear you and your daughter are OK!  Deer vs. car collisions are
known to sometimes be fatal to others besides the deer.
Damn deer are probably the most stupid herbivores God put on this earth.  I
truly hate deer (I grew up on a farm and still live in the country).

Bud

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Trevor Jessie
Sent: Thursday, June 27, 2013 3:49 PM
To: Spridgets
Subject: [Spridgets] Ugly Bug just got uglier ... thanks to Ms. Doe

I was bringing my daughter home from camp "Hi-Ho" today when a deer decided
to run in front of the car. Lucky for the deer I wasn't driving my SUV. The
deer got it's rear legs clipped out from under it. We ducked as its hind
quarters sailed over the top of the windscreen. It popped up and ran off
(probably with a broken leg). The damage to the car was limited to the grill
and nose. So it is now official: the car does not have a single straight
panel on it.

-Trevor
------------------------

[email-masked]